#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.5
visibility:           public
id:                   dhall-yaml-1.2.5-7azmVgbMIOgFFF0gZn8yfe
key:                  dhall-yaml-1.2.5-7azmVgbMIOgFFF0gZn8yfe
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  6cc6689f2b384e459e87255dcd9f8ea6
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.5
hs-libraries:         HSdhall-yaml-1.2.5-7azmVgbMIOgFFF0gZn8yfe
depends:
    HsYAML-0.2.1.0-I5aJh4jGZdy3gpFbP2dJVz
    HsYAML-aeson-0.2.0.0-61JST6rcSs3KkFb5BinvYT
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4 base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.0-DWyjnG8vTN7FBN8llbTSRW
    dhall-json-1.7.5-53HnE8VicqeJVCUngyYPM4
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U text-1.2.4.1
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

